<templates>
    <t t-name="restore_buttons.actionsavediscard" t-inherit="web.FormStatusIndicator" t-inherit-mode="extension" owl="1">
        <xpath expr="//button/i[(hasclass('fa-times'))]" position="replace">
            <span class="discard_button btn btn-outline-primary">Discard</span>
        </xpath>
        <xpath expr="//button/i[(hasclass('fa-cloud-upload'))]" position="replace">
            <span class="save_button btn btn-primary">Save</span>
        </xpath>
    </t>
</templates>
